/* (No Comment) */
"CFBundleGetInfoString" = "Outil de mise à jour EndNote 2025.3 (version 22265),  Copyright © 2006-2026 Clarivate Analytics.  Tous droits réservés.";

/* Localized versions of Info.plist keys */
"CFBundleName" = "Outil de mise à jour EndNote 2025.3";

/* (No Comment) */
"CFBundleShortVersionString" = "22.3.0.22265";

/* (No Comment) */
"NSHumanReadableCopyright" = "Outil de mise à jour EndNote 2025.3 (version 22265),  Copyright © 2006-2026 Clarivate Analytics.  Tous droits réservés.";

